CVE-2024-22016

CVSS 3.1 Score 7.8 of 10 (high)

Details

Published Feb 2, 2024
Updated: Feb 7, 2024
CWE ID 732

Summary

CVE-2024-22016 is a cyber vulnerability found in Rapid Software LLC's Rapid SCADA versions prior to Version 5.8.4. It allows an authorized user to write directly to the Scada directory, potentially leading to privilege escalation. The vulnerability has a risk score of 26 and a base severity of high, with a base score of 7.8. The affected products include pM0SNd, pM0SNc, VlH5SL, e9lUXm, e9lUXn, e9lUXq, e9lUXr, e9lUXo, e9lUXp, e9lUXu, e9lUXs, and e9lUXt. The potential danger it poses is high as it can impact the integrity and confidentiality of an organization's systems. It has an exploitability score of 1.8 and an impact score of 5.9 according to ICS-CERT. Remediation for this vulnerability would involve updating Rapid SCADA to Version 5.8.4 or later versions.

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2024-22016 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options